@charset "UTF-8";
/* お問い合わせ*/
.contactform {
  margin-bottom: 60px; }

.contact-text {
  background: #f3f3f3;
  padding: 20px;
  margin-bottom: 30px; }

.contactform-table {
  width: 100%;
  margin-bottom: 30px; }

.contactform-table > tbody > tr > th {
  border-bottom: 1px solid #cccccc;
  color: #222222;
  font-size: 1.4rem;
  margin-bottom: 60px;
  letter-spacing: 1px;
  line-height: 1.6;
  padding: 40px 5px 40px 0;
  vertical-align: middle;
  width: 25%; }

.contactform-table > tbody > tr > td {
  background: #ffffff none repeat scroll 0 0;
  border-bottom: 1px solid #cccccc;
  font-size: 1.4rem;
  line-height: 1.6;
  padding: 0 20px;
  vertical-align: middle;
  width: 75%; }

.contactform-list {
  font-size: 1.4rem;
  line-height: 1.6;
  margin: 40px 0;
  letter-spacing: 1px; }

.contactform-list li:not(:last-child) {
  margin-bottom: 10px; }

.contactform-hour, .contactform-minutes {
  display: inline; }

.contactform-table input {
  font-size: 1.4rem;
  line-height: 1.6; }

.contactform-table input[type="text"], .contactform-table input[type="email"], .contactform-table input[type="tel"], .contactform-table input[type="url"], .contactform-table textarea {
  -moz-appearance: none;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border-radius: 0;
  padding: 5px;
  width: 100%; }

.contactform-table textarea:active, .contactform-table input[type="text"]:active, .contactform-table input[type="email"]:active, .contactform-table input[type="tel"]:active, .contactform-table input[type="url"]:active, .contactform-table input[type="number"]:active, .contactform-table select:active, .contactform-table textarea:focus, .contactform-table input[type="tel"]:focus, .contactform-table input[type="text"]:focus, .contactform-table input[type="email"]:focus, .contactform-table input[type="url"]:focus, .contactform-table input[type="number"]:focus, .contactform-table select:focus {
  background-color: #efefef;
  border: 1px solid #76b1e8; }

.contactform-table input[type="radio"], .contactform-table input[type="checkbox"] {
  position: relative;
  top: -2px; }

.contactform-table textarea {
  margin: 30px 0;
  min-height: 150px;
  outline: medium none;
  resize: vertical; }

.contactform-check {
  padding: 20px !important; }

.contactform-submit {
  background-color: #333;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 1;
  margin-top: 10px;
  padding: 12px 30px;
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -ms-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
  -webkit-appearance: none;
  display: block;
  text-align: center;
  border-radius: 0;
  margin: 0 auto;
  border: none;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }

.contactform-back {
  -webkit-appearance: none;
  border-radius: 0; }

.contactform-submit2:hover {
  background-color: #8e2940;
  color: #fff; }

.contactform-required {
  color: red; }

.contactform-table .hasDatepicker {
  width: 10em !important;
  margin-right: 10px;
  margin-left: 10px; }

.about-cookie {
  text-decoration: underline;
  color: blue; }
  .about-cookie:hover {
    text-decoration: none; }

.contact-kinds > span {
  width: 33%;
  float: left;
  margin-bottom: 5px;
  display: block; }

.mw_wp_form .horizontal-item + .horizontal-item {
  margin-left: 0 !important; }

.other-text {
  margin-bottom: 10px; }

.other-textarea {
  min-height: 2em !important;
  margin: 10px 0 !important; }

.return-radio > span {
  margin-right: 5px; }

.kome {
  font-size: 1.4rem; }

.line-text {
  margin-top: 30px;
  margin-bottom: 5px; }

.contact-kinds2 {
  overflow: hidden; }

.contact-kinds2 > span {
  width: 50%;
  float: left;
  display: block;
  margin-bottom: 5px; }

.contact-kinds2 {
  padding: 30px 20px !important; }

.contact-date {
  padding: 30px 20px !important; }

.contact-date select {
  background: #fff !important;
  font-size: 1.4rem;
  display: inline-block;
  height: 2.4em;
  width: 4em;
  appearance: button;
  -webkit-appearance: button;
  -moz-appearance: button;
  border-radius: 0; }

.date-wrap {
  position: relative;
  top: 0;
  left: 0; }

.date-wrap::before {
  position: absolute;
  font-family: 'fontello';
  content: '\e828' !important;
  top: 0;
  right: 0;
  content: "";
  width: 1em;
  height: 1em;
  font-size: 1em; }

select::-ms-expand {
  display: none; }

.mw_wp_form .error {
  float: none;
  font-size: 1.6rem !important; }

input[type="checkbox"] {
  display: none; }

.mwform-checkbox-field-text {
  padding-left: 20px;
  position: relative;
  margin-right: 20px; }

.mwform-checkbox-field-text::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid #999; }

input[type="checkbox"]:checked + .mwform-checkbox-field-text {
  color: #8e2940; }

input[type="checkbox"]:checked + .mwform-checkbox-field-text::after {
  content: "";
  display: block;
  position: absolute;
  top: -5px;
  left: 5px;
  width: 7px;
  height: 14px;
  transform: rotate(40deg);
  border-bottom: 3px solid #8e2940;
  border-right: 3px solid #8e2940; }

input[type="radio"],
input[type="radio"]:hover,
input[type="radio"]:active,
input[type="radio"]:focus {
  display: none; }

input[type="radio"] + .mwform-radio-field-text {
  padding-left: 20px;
  position: relative;
  margin-right: 20px; }

input[type="radio"] + .mwform-radio-field-text::before {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid #999;
  border-radius: 50%; }

.contact-kinds2 input[type="radio"] + .mwform-radio-field-text::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid #999;
  border-radius: 50%; }

input[type="radio"]:checked + .mwform-radio-field-text {
  color: #8e2940; }

input[type="radio"]:checked + .mwform-radio-field-text::after {
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: 2px;
  width: 11px;
  height: 11px;
  background: #8e2940;
  border-radius: 50%; }

.contact-kinds2 input[type="radio"]:checked + .mwform-radio-field-text::after {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  left: 2px;
  width: 11px;
  height: 11px;
  background: #8e2940;
  border-radius: 50%; }

.return-radio {
  overflow: hidden; }

.return-radio span {
  float: left;
  display: block; }

.contact-kinds > span,
.contact-kinds2 > span {
  margin-bottom: 10px; }

@media (max-width: 575px) {
  input[type="radio"] + .mwform-radio-field-text {
    margin-right: 0; } }
/*個人情報*/
.use-rule {
  height: 180px;
  padding: 10px;
  border: 1px solid #c9c3c0;
  background: #fff;
  overflow-y: scroll;
  resize: vertical; }
  .use-rule h2 {
    margin-bottom: 30px;
    font-size: 1.8rem;
    border-bottom: none; }
    .use-rule h2:after {
      border-bottom: none; }
  .use-rule h3 {
    font-size: 1.6rem;
    margin-bottom: 20px; }
  .use-rule p {
    font-size: 1.3rem; }
  .use-rule dl {
    font-size: 1.3rem; }
  .use-rule dt {
    margin-bottom: 5px;
    font-weight: bold; }
  .use-rule li {
    text-indent: -1em;
    padding-left: 1em; }

#signature {
  font-size: 1.3rem; }

.check {
  margin-top: 20px;
  text-align: center; }

@media (max-width: 991px) {
  .contact-kinds > span {
    width: 50%; } }
@media (max-width: 767px) {
  h2 {
    font-size: 24px; }

  .contactform-table, .contactform-table > tbody, .contactform-table > tbody > tr, .contactform-table > tbody > tr > th, .contactform-table > tbody > tr > td {
    display: block;
    width: 100%; }

  .contactform-table > tbody > tr > th {
    border-bottom: medium none;
    margin-bottom: 10px;
    font-size: 1.6rem;
    background: #fff2f2;
    padding: 8px;
    margin-top: 20px; }

  .contactform-table > tbody > tr > td {
    padding: 0 5px 20px 0; }

  .contactform-list {
    margin: 0; }

  .contactform-list li {
    font-size: 12px; }

  .contactform-table input[type="range"] {
    width: 100%; }

  .contactform-tel {
    width: calc(100%/3.2) !important; }

  .contact-kinds > span {
    width: 33%; }

  .return-radio {
    margin-bottom: 0 !important;
    margin-top: 0 !important; }

  .line-text {
    margin-top: 10px; }

  .other-text {
    margin-bottom: 0; }

  .other-textareabox,
  .line-input {
    margin-bottom: 0; }

  .contact-date {
    padding: 10px 0 20px 0 !important; }

  .contact-kinds2 {
    padding: 0 0 10px 0 !important; }

  .remarks {
    margin-bottom: 0 !important; }
    .remarks textarea {
      margin: 10px 0; } }
@media (max-width: 575px) {
  .contactform-tel {
    width: calc(100%/3.5) !important; }

  .contact-kinds2 {
    padding: 0 0 20px 0 !important; }

  .contact-kinds > span,
  .contact-kinds2 > span {
    width: 100%;
    float: none; }

  .contactform-table > tbody > tr > td {
    padding: 0 0 20px 0; }

  .other-textarea {
    margin-top: 10px !important;
    margin-bottom: 10px !important; }

  .contactform-table textarea {
    margin: 10px 0 0 0 !important; }

  .mwform-checkbox-field {
    display: block; }

  .other-textareabox {
    margin-bottom: 0; } }
.ui-datepicker-div {
  border: 1px solid #e7c3b8; }

.ui-datepicker-header {
  background: #ffa1a0 none repeat scroll 0 0;
  border: 0 none;
  color: #888888; }

.ui-state-highlight {
  background: #d3e9ff none repeat scroll 0 0; }

.ui-state-default {
  background: #efefef none repeat scroll 0 0;
  border: 1px solid #eff1f2;
  color: #888888; }

.datepicker {
  background: #fff none repeat scroll 0 0;
  height: 34px;
  line-height: 34px;
  padding-left: 10px;
  width: 100%; }

.ui-datepicker-calendar th {
  color: #888888; }

.ui-datepicker-next:hover, .ui-datepicker-prev:hover {
  background: #ffffff none repeat scroll 0 0;
  border: 0 none; }

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
  background: #ffbfbf none repeat scroll 0 0;
  border: 0 none; }

.ui-datepicker-prev {
  background-color: transparent; }

.ui-datepicker-year, .ui-datepicker-month {
  font-weight: normal; }

.ui-datepicker-year option, .ui-datepicker-month option {
  font-size: 12px;
  line-height: 1; }

.selected {
  font-size: 12px;
  line-height: 1; }

@media (max-width: 575px) {
  .preferred-date {
    display: block; }

  .contactform-table .hasDatepicker {
    margin-left: 0; } }
